sc::RedundantCartesianIterV3(3)

NAME
sc::RedundantCartesianIterV3 -

SYNOPSIS

Inherits sc::RedundantCartesianIter'.

  Public Member Functions
RedundantCartesianIterV3 (int l)
int bfn ()
Return the current Cartesian basis function number'.

Author

Generated automatically by Doxygen for MPQC from the source code'.